/* -----------------------------------------------------------------------------------------
	The original -webkit-transform: translateZ(0) being set by slidebars was
	causing linked images to not be shown in chrome (and only chrome). Disabling
	it here fixes that problem. Apparently that was added to handle problems in iOS 7.
	bam - 2015-09-28
----------------------------------------------------------------------------------------- */
.sb-slidebar, .sb-slidebar * {
    -webkit-transform: none;
}

/* -----------------------------------------------------------------------------------------
	Form input placeholder color
----------------------------------------------------------------------------------------- */
input::-webkit-input-placeholder {
	color: #d0d0d0 !important;
}
input:-moz-placeholder { /* Firefox 18- */
	color: #d0d0d0 !important;  
}
input::-moz-placeholder {  /* Firefox 19+ */
	color: #d0d0d0 !important;  
}
input:-ms-input-placeholder {  
	color: #d0d0d0 !important;  
}

/* -----------------------------------------------------------------------------------------
	Form input - remove rounded corners in iOS.
----------------------------------------------------------------------------------------- */
input {
	/*	-webkit-appearance: none; */
	border-radius: 0;
	-webkit-border-radius: 0;
}

/* -----------------------------------------------------------------------------------------
	Responsive images
----------------------------------------------------------------------------------------- */
img.rwd {
	max-width: 100%;
	display: block;
	border: 0;
	-ms-interpolation-mode: bicubic;
	image-rendering: optimizeQuality;
	_width: 100%;
}	

/* -----------------------------------------------------------------------------------------
	Remove outline when clicking on imagemap links
----------------------------------------------------------------------------------------- */
area {
	outline: none;
}

/* -----------------------------------------------------------------------------------------
		REGULAR SETTINGS
----------------------------------------------------------------------------------------- */

body {
	background-color: #fff;
	padding-top: 0;
	margin-top: 0;
	font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
}

a {
	text-decoration: none;
	color: #099ADB;
}

a:hover {
	color: #099ADB;
}

a:visited {
	color: #099ADB;
}

#page-container {
	max-width: 480px;
	margin: 10px 9px;
}

#page-container #close-button {
	text-align: right;
}

#page-container #page-outline {
	border: solid #e6e6e6 1px;
}

#page-content {
	margin: 7px 30px;
}

#page-content h1 {
	font-size: 14px;
	font-weight: bold;
	color: #FF0000;
}    

#mobile-header {
	display: none;
	z-index: 100;
	width: 100%;
	min-width: 300px;
	top: 0;
	left: 0;
	position: fixed;
	background-color: black;
	padding: 9px 14px;
	height: 38px;
	box-shadow: 0 1px 8px #888888;
	-moz-box-shadow: 0 1px 8px #888888;
	-webkit-box-shadow: 0 1px 8px #888888;
}

#mobile-store-subnav {
	display: none;
	z-index: 40;
	width: 100%;
	min-width: 300px;
	top: 54px;
	left: 0;
	position: fixed;
	background-color: red;
	color: white;
	font-weight: bold;
	font-size: 14px;
	text-align: center;
	padding: 10px 0px 10px;
	height: 36px;
	box-shadow: 0 1px 8px #888888;
	-moz-box-shadow: 0 1px 8px #888888;
	-webkit-box-shadow: 0 1px 8px #888888;
}

#mobile-store-subnav a {
	color: white;
	font-weight: bold;
}	

#tech-bulletin-container {
	margin-top: 10px;
	padding-top: 5px;
}

div#container {
	width: 755px;
	text-align: left;
	margin: auto; /* center the site */
}

div#logo-container {
	text-align: left;
	float: left;
}

div#left-sidebar {
	width: 140px;
	text-align: left;
	float: left;
}

div#right-sidebar {
	width: 110px;
	text-align: left;
	float: left;
}

div#center-court {
	max-width: 500px;
	text-align: left;
	margin-right: auto;
	margin-left: auto;
}

div#center-under-nav {
	width: 100%;
	height: 17px;
	text-align: left;
	background-color: #000000;
}

div#content-area {
	/* margin: 0px 10px 10px 10px; */
	margin: 0px 0px 0px 0px;
}

/* -----------------------------------------------------------------------------------------
	Front Page
----------------------------------------------------------------------------------------- */

div#front-page-content {
	margin: 9px;
	padding: 0px;
	max-width: 480px;
	border: none;
}

#front-page-holiday {
	width: 100%;
	text-align: center;
	text-decoration: underline;
	font-size: 24px;
	font-weight: bolder;
	margin: 12px auto;
}

#front-page-top {
	font-family: Arial, Verdana, Sans-Serif;
	background: url('/images/front_page2/top.png') no-repeat;
	width: 479px;
	height: 312px;
	overflow: hidden;
}

#front-page-bad-news {
	font-size: 15px;
	margin: 19px 0 0 18px;
	width: 360px;
}

#front-page-good-news {
	font-size: 13px;
	margin: 158px 0 0 18px;
	width: 360px;
}

#front-page-content .punch-list {
    list-style-type: none;
    margin: 15px 0 0 -8px;
    padding: 0;
    width: 445px;
}

#front-page-content .punch-list li {
    margin: 0 0 0 0;
    padding: 3px 0 0px 32px;
}

#front-page-buy-button {
	position: absolute;
	display: inline;
	top: -5px;
	left: 381px;
}

#front-page-one-two-punch {
	position: relative;
	border-left: solid 1px #c8c7c7;
	border-right: solid 1px #c8c7c7;
	padding-top: 22px;
	padding-left: 17px;
	font-size: 13px;
	width: 457px;
}

#front-page-competitors {
	width: 438px;
	border-left: solid 1px #c8c7c7;
	border-right: solid 1px #c8c7c7;
	padding-left: 18px;
	padding-right: 18px;
	padding-bottom: 20px;
	font-size: 13px;
}

#front-page-mike {
	background: url('/images/front_page2/mike.png') no-repeat;
	width: 474px;
	height: 229px;
	border-left: solid 1px #c8c7c7;
	border-right: solid 1px #c8c7c7;
	overflow: hidden;
}

#front-page-mike-text {
	font-family: Arial, Verdana, Sans-Serif;
	font-size: 15px;
	margin-top: 38px;
	margin-left: 180px;
	width: 255px;
}

#front-page-grand-touring {
	background: url('/images/front_page2/grand_touring_package.png') no-repeat;
	width: 437px;
	height: 319px;
	border-left: solid 1px #c8c7c7;
	border-right: solid 1px #c8c7c7;
	padding: 0px 17px 0px 20px;
	overflow: hidden;
	font-size: 13px;
}

#front-page-grand-touring2 {
	width: 437px;
	padding: 10px 19px 30px 18px;
	border-left: solid 1px #c8c7c7;
	border-right: solid 1px #c8c7c7;
	border-bottom: solid 1px #c8c7c7;
	margin-bottom: 25px;
	overflow: hidden;
	font-size: 13px;
}

/* -----------------------------------------------------------------------------------------
	Mobile Nav
----------------------------------------------------------------------------------------- */

.sb-slidebar a {
	color: #0000a0
}

#mobile-menu {
	position: absolute;
	z-index: 50;
	margin-top: 54px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
    color: black;
    font-weight: bold;
	background-color: #d1d2d4;
	border: 1px solid #909090;
	padding: 10px;
	width: 310px;
}

#mobile-menu a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
    color: #000090;
    font-weight: bold;
	margin: 10px 0px;
}

#mobile-menu div {
	margin: 0px;
}

#mobile-menu div.section {
	color: #bf1e2e;
	border-top: white 3px solid;
	margin: 6px 0px 0px 0px;
	padding: 6px 0px 0px 0px;
}

#mobile-menu div.section a {
	color: #bf1e2e;
}

#mobile-menu div.indent {
	margin: 0px 0px 0px 20px;
}

#mobile-menu div.indent div {
	margin: 6px 0px 0px 0px;
}

#mobile-menu div.indent a {
	color: black;
}

#email-button {
	text-align: right;
	width: 100%;
	/* margin-right: -5px; margin-bottom: 15px; margin-top: -8px; */
	margin: 25px 0px 10px -5px;
}

img#junk-k-crawler {
	margin-left: 690px
}

#center-court {
    float: left;
}

#eyegrabber {
	display: block;
}

#eyegrabber-rwd {
	display: none;
}

#mobile-search {
	z-index: 150;
	display: none;
	position: fixed;
	background-color: #bf1e2e;
	padding: 15px;
	width: 100%;
	top: 53px;
	box-shadow: 0 1px 8px #888888;
	-moz-box-shadow: 0 1px 8px #888888;
	-webkit-box-shadow: 0 1px 8px #888888;
}

#mobile-search input[type="text"] {
	font-family: Arial, Helvetica, sans-serif;
	/* setting font size to 16px or larger keeps iphone
	   from auto-zooming when selecting the field */
	font-size: 16px;
	height: 20px;
	width: 80%;
	max-width: 300px;
	padding-right: 25px;
	padding-left: 6px
}

#mobile-search input[type="submit"] {
	height: 14px;
	width: 14px;
	top: -1px;
	left: -25px;
	position: relative;
	vertical-align: middle;
	background:url("/include/responsive/images/nav/search_button.png");
	border: 0px;
	background-color: none;
	cursor: pointer;
	outline: 0;
	background-position: 0px 0px;
	background-repeat: no-repeat;
}

#mobile-search-arrow {
	position: absolute;
	left: 53px;
	top: -14px;
}

#footer {
	width: 100%;
}

/* -----------------------------------------------------------------------------------------
	Sub nav at bottom of pages
----------------------------------------------------------------------------------------- */

div#bottom-subnav {
	margin: 0;
	font-size: 10px;
	text-transform: uppercase;
}

#bottom-subnav #title {
	color: red;
	font-weight: bold;
	margin-bottom: 10px;
}

#bottom-subnav a {
	color: black;
}

#bottom-subnav a:visited {
	color: black;
}

#bottom-subnav a:hover {
	color: red;
}

#bottom-subnav .separator {
	display: inline;
}

#bottom-subnav .separator:after {
	content: "\a0\a0|\a0\a0";
}

/* -----------------------------------------------------------------------------------------
	Store Listings
----------------------------------------------------------------------------------------- */

#store-container {
	max-width: 480px;
	margin: 10px 9px 40px;
}

#store-listings {
	margin: 7px 15px;
}

#store-container .divider {
	margin: 10px 0;
}

#store-listings .store-listing-image {
	float: left;
	/* max-width: 212px; */
	width: 212px;
}

#store-listings .store-listing-add {
	overflow: hidden;
	min-width: 100px;
	max-width: 222px;
	padding: 0 0 0 10px;
}

#store-listings .store-listing-add .form {
	text-align: right;
}

#store-listings .store-listing-title {
	font-size: 14px;
	font-weight: bold;
}

#store-listings .store-listing-num {
	font-size: 14px;
	color: #666666;
}

#store-listings .store-listing-price {
	margin-top: 12px;
	font-size: 14px;
	font-weight: bold;
}

#store-listings .store-listing-qty {
	font-size: 14px;
	font-weight: bold;
}

#store-listings .store-listing-headline {
	clear: both;
	font-family: "Arial Narrow";
	font-size: 18px;
	font-weight: bold;
	color: #666666;
	padding: 5px 0;
}

#store-listings .store-listing-descrip {
	color: #666666;
}

#checkout-buttons {
	position: relative;
	width: 100px;
	margin-left: 500px;
	margin-top: -50px;
}

#checkout-buttons .checkout-image {
	margin-top: 15px;
	margin-left: 5px;
}

#checkout-buttons .checkout-divider {
	display: none;
}

/* -----------------------------------------------------------------------------------------
	Store Detail
----------------------------------------------------------------------------------------- */

#store-detail {
	border: solid 1px #666666;
	padding: 0;
	margin: 0;
	padding: 15px;
	text-align: center;
}

#store-detail h1 {
	padding-bottom: 15px;
}

#store-detail #product-quote {
	text-align: left;
	width: 90%;
	margin-top: 15px;
	margin-left: auto;
	margin-right: auto;
}

#store-detail #product-quote em {
	display: block;
	font-size: 10px;
	text-align: right;
	margin-top: 5px;
}

#store-container #close-button {
	text-align: right;
}

#store-detail #return-link {
	display: none;
}

/* -----------------------------------------------------------------------------------------
	Savvy Gallery
----------------------------------------------------------------------------------------- */

.savvy-listings {
	float: left;
	width: 50%;
	margin-top: 10px;
}

.savvy-listings ul {
	padding: 0 0 0 15px;
	margin: 0;
}

#savvy-bottom {
	clear: both;
	margin-bottom: 50px;
}

#savvy-car-listing {
	width: 430px;
}

#savvy-car-listing .img {
	width: 205px;
	text-align: right;
	float: left;
	display: block;
}

#savvy-car-listing .img-left {
	margin-right: 15px;
	clear: both;
}

#savvy-car-listing .caption {
	font-size: .9em;
	margin-bottom: 25px;
}

#savvy-detail {
	display: inline-block;
}

#savvy-detail .caption {
	text-align: right;
	font-size: .9em;
}

/* -----------------------------------------------------------------------------------------
	V1 Info
----------------------------------------------------------------------------------------- */

/* links */

#v1-info-links {
	margin-top: 25px;
}

#v1-info-links ul {
	margin: 0 0 20px 15px;
	padding: 0 0 0 0;
}

#v1-info-links ul li {
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}

#v1-info-links hr {
	margin-bottom: 30px;
}

/* form */

#v1-contact-form {
	margin-bottom: 30px;
}

#v1-contact-form label {
	width: 70px;
	font-weight: bold;
	display: inline-block;
	line-height: 18px;
}

#v1-contact-form input,
#v1-contact-form textarea {
	border: solid 1px #999999;
}

#v1-contact-form span {
	display: block;
	margin-bottom: 5px;
}

#v1-contact-form textarea#comments {
	display: block;
}

/* -----------------------------------------------------------------------------------------
	About Us
----------------------------------------------------------------------------------------- */

#about-page {
	font-size: 13px;
	padding-top: 10px;
	margin-bottom: 35px;
}

#about-page .section {
	padding: 0px;
	margin: 10px 0 0 0;
	overflow: hidden;
}

#about-page p {
	margin-top: 8px;
	padding-top: 0;
}

#about-page .big-red {
	color: #f00;
	font-weight: bold;
	font-size: 16px;
	margin: 0;
	padding: 0;
}

#about-page .big-red-small {
	vertical-align: top;
	color: #f00;
	font-weight: bold;
	font-size: 15px;
	text-transform: uppercase;
	margin: 0;
	padding: 0;
}

#about-page .phone {
	font-weight: bold;
	font-size: 15px;
}

#about-page .img-right {
	margin: 0 0 5px 5px;
	float: right;
	border: 0;
}

#about-page .img-left {
	margin: 0 15px 5px 0;
	float: left;
	border: 0;
}

/* -----------------------------------------------------------------------------------------
	Trademarks and Patents
----------------------------------------------------------------------------------------- */

#trademarks .left {
	margin: 20px 0 20px 0;
	float: left;
	width: 120px;
	text-align: right;
	clear: both;
}

#trademarks .right {
	margin: 20px 0 20px 15px;
	float: left;
	width: 275px;
}



/* -----------------------------------------------------------------------------------------
	Ask Mike
----------------------------------------------------------------------------------------- */

#ask-mike-page .header {
	width: 240px;
	float: left
}

#ask-mike-page .sub-header {
	background-color: #666;
	border-right: solid 1px #666666;
	padding: 15px 0px 15px 21px;
}

#ask-mike-page .bullets-area {
	width: 100%;
	display: table;
}

#ask-mike-page .bullets-column {
	width: 226px;
	border: solid 1px #e6e6e6;
	padding-top:12px;
	padding-right:12px;
	display: table-cell;
}

#ask-mike-page #page-content {
	margin: 0;
}

#ask-mike-page #header-right-resp {
	display: none;
}	

#ask-mike-page p.white {
	font-family:Arial,Verdana,Sans-Serif;
	font-size:13px;
	color: white;
	font-weight: normal;
	margin: 0;
	padding: 0;
}

#ask-mike-page li {
	color: #666666;
	margin-bottom: 15px;
}

#ask-mike-page li:hover {
	color: red;
}

#ask-mike-page a, #ask-mike-page a:visited {
	text-decoration:none;
	font-weight: normal;
	color: #666666;
}

#ask-mike-page a:hover {
	color: red;
}

/* -----------------------------------------------------------------------------------------
	Tech Reports
----------------------------------------------------------------------------------------- */

#tech-report #page-content {
	margin: 0;
}

#tech-report #page-content {
	border:solid 1px #e6e6e6;
	background-image:url(/images/Lab/Texture_Lines.gif);
}

#tech-report #page-content #tech-report-body {
	padding: 0 10px 20px 35px;
}

#tech-report-body .gray {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #666666;
	margin-bottom: 0px;
	height: 14px;
}

#tech-report-body h2 {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-weight: bold;
    color: #000000;
}

#tech-report #bottom-line {
	background-color: #e6e6e6;
	padding: 20px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
#tech-report #bottom-line li {
	margin-bottom: 10px;
}

#tech-report div#bottom-subnav {
	margin: 30px 0px 5px;
}


/* -----------------------------------------------------------------------------------------
	POP Game
----------------------------------------------------------------------------------------- */

#game #intro {
	margin-top: 30px;
}

#game #intro h1 {
	font-size: 16px;
}

#game #intro hr {
	margin-top: 30px;
	margin-bottom: 20px;
	max-width: 
}

#game #intro p {
	max-width: 370px
}

#game #top {
	font-size: 10px;
	margin-bottom: 15px;
}

#game #top h2 {
	font-size: 16px;
	margin-bottom: 30px;
}

#game #bottom {
	margin-left: -35px;
}

/* -----------------------------------------------------------------------------------------
	Support
----------------------------------------------------------------------------------------- */

#support {
	margin-left: 10px;
}

#support h2 {
	font-size: 14px;
	color: red;
}

#support .printer-friendly {
	text-align: right;
}

#support .doubts-list {
	list-style-type: none;
	margin: 0;
	padding: 0
}

#support .doubts-list li {
	margin: 0;
	padding: 0 0 15px 45px;
}

/* -----------------------------------------------------------------------------------------
	GPS Page
----------------------------------------------------------------------------------------- */

#gps-page #page-content {
	margin: 25px 22px 0;
	padding-bottom: 45px;
}

#gps-page h1 {
    font-size: 16px;
    font-weight: bold;
    color: black;
    margin: 0;
    padding: 0;
}

#gps-page #header {
    background-color: #818285;
    text-align: center;
    font-size: 18px;
    font-weight: lighter;
    font-style: italic;
    color: white;
    padding: 5px 0;
}

#gps-page #if-it-can-happen p {
	color: red;
	font-style: italic;
	font-size: 18px;
	font-weight: lighter;
	margin: -150px 0 0 210px;
	padding-right: 10px;
}

#gps-page #murphys-law {
	margin: 30px 0 0 0;	
}

#gps-page #murphys-law p {
	width: 240px;
}

#gps-page #gps-blocking	{
	margin: 25px 20px 0 0;
}

#gps-page #feeling-lucky {
	margin: 25px 20px 0 0;
}

#gps-page #escort {
	margin: 20px 20px 0 0;
	padding: 20px 0 15px 0;
	background-color: #e7e7e8;
	width: 100%;
}

#gps-page #escort img {
	margin: 0 auto;
}

#gps-page #escort p {
	font-size: .9em;
	font-style: italic;
	margin: 20px 25px 0 25px;
}

#gps-page #murphy-doubles {
	margin: 20px 0 0 0;
	max-width: 180px;
	float: left;
}

#gps-page #two-sub-bands {
	background-color: #e7e7e8;
	width: 240px;
	margin: 20px 0 0 0;
	padding: 42px 0;
	float: right;
}

#gps-page #two-sub-bands img {
	margin: 0 auto;
}

#gps-page #two-sub-bands p {
	font-size: .9em;
	font-style: italic;
	padding: 0 15px 0 15px;
}

#gps-page #two-sub-bands2 {
	clear: both;
	color: red;
}

#gps-page #better-idea {
	margin: 25px 0 0 0;
}

#gps-page #better-idea ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

#gps-page #better-idea ul li {
    margin: 15px 0 0 0;
    padding: 0 0 0 35px;
}

#gps-page #one-two-punch {
	margin: 25px 0 0 0;
}

#gps-page #one-two-punch #image1 {
	margin: 25px -5px 30px 10px;
	float: right;
}

#gps-page #one-two-punch #image1 p {
	padding: 0 0 0 7px;
	margin: 0 0 0 0;
	font-size: .9em;
}

#gps-page #one-two-punch #image2 {
	margin: 0 -22px 25px 10px;
	float: right;
	max-width: 267px;
}

#gps-page #one-two-punch #image2 p {
	padding: 0 0 0 0;
	margin: -25px 0 0 115px;
	max-width: 130px;
	font-size: .9em;
}

#gps-page #flow {
	margin: 30px 0 0 -4px;
	padding: 0 0 0 4px;
	max-width: 229px;
	font-size: .9em;
	float: left;
}

#gps-page #bottom-line {
	margin: 30px 0 0 0;
	padding: 0 0 0 0;
	float: right;
	max-width: 190px;
}

#gps-page .printer-friendly {
	float: right;
	margin: 35px -4px 70px 0;
}





/* -----------------------------------------------------------------------------------------
   -----------------------------------------------------------------------------------------
	RESPONSIVE
   -----------------------------------------------------------------------------------------
----------------------------------------------------------------------------------------- */

/* ------------------------------------------- 700 px ----------------------------------- */

@media screen and (max-width: 700px) {

    #center-under-nav, #left-sidebar, #right-sidebar {
	    display: none;
    }

	div#container {
		max-width: 700px;
		width: auto;
	}

    #center-court {
	    float: none;
    }

	#maintview {
		margin: 0px 10px;
	}

}

/* ------------------------------------------- 670 px ----------------------------------- */

@media screen and (max-width: 670px) {

	body {
		padding-top: 55px;
	}

	.no-mobile {
		display: none;
	}

	#page-container {
		margin: 0 9px 10px 9px;
	}

	#page-container #close-button {
		display: none;
	}

	#page-container #content-header-image {
		/* responsive, same as class rwd */
		max-width: 100%;
		display: block;
		border: 0;
		-ms-interpolation-mode: bicubic;
		image-rendering: optimizeQuality;
		_width: 100%;
		/* end responsive */
	}
	
	#page-container #page-outline {
		border: 0;
	}
	
	#page-content {
		margin: 0;
		padding: 0;
		font-size: 1.2em;
	}

	#page-content h1 {
		font-size: 1.2em;
	}    

	#front-page-holiday {
		width: 80%;
		margin: 20px auto;
	}

    #search-cart, #nav, #logo-container {
	    display: none;
    }

	#mobile-header {
		display: block;
	}

	#tech-bulletin-container {
		margin-top: 0px;
		padding-top: 0px;
	}
/*
    #front-page-text p {
		font-size: 1.2em;
    }
*/

    #email-button {
	    text-align: center;
		margin: 25px 0px 00px 0px;
	}

    img#junk-k-crawler {
    	margin-left: 300px
    }

	#eyegrabber {
		display: none;
	}
	
	#eyegrabber-rwd {
		display: block;
	}

	/* -----------------------------------------------------------------------------------------
		Sub nav at bottom of pages
	----------------------------------------------------------------------------------------- */

	div#bottom-subnav {
		font-size: 14px;
		text-transform: capitalize;
	}

	#bottom-subnav a {
		color: #099ADB;
		display: block;
		margin-left: 25px;
		margin-bottom: 10px;
	}
	
	#bottom-subnav a:visited {
		color: #099ADB;
	}
	
	#bottom-subnav .separator {
		display: none;
	}

	/* -----------------------------------------------------------------------------------------
		Store Detail
	----------------------------------------------------------------------------------------- */

	#store-container {
		margin-bottom: 10px;
	}

	#store-container #main_img {
		display: none;
	}

	#store-listings .store-listing-add .form input[type="text"] {
		font-size: 16px;
		/* setting font size to 16px or larger keeps iphone
		   from auto-zooming when selecting the field */
	}

	#store-listings .store-listing-headline {
		padding-top: 10px;
		font-family: Arial, Helvetica, sans-serif;
		font-size: 14px;
	}

	#store-detail {
		border: 0;
		padding: 0;
	}

	#store-detail h1 {
		padding: 15px 0;
		font-size: 1.5em;
	}
	
	#store-container #close-button {
		display: none;
	}

	#store-detail #return-link {
		margin: 30px 0;
		display: block;
		font-size: 14px;
	}

	#checkout-buttons {
		position: relative;
		width: 100%;
		margin-left: 0px;
		margin-top: 15px;
	}
	
	#checkout-buttons .checkout-image {
		position: relative;
		top: -3px;
		margin-left: 25px;
		margin-top: 0;
	}

	#checkout-buttons .checkout-divider {
		display: block;
		margin: 5px 0 8px;
		padding: 0;
	}

	#footer-top {
	    background-color: #fff !important;
	    padding: 0px !important;
	    color: white !important;
	}

    #footer-top a {
    	display: block;
    	margin: 5px 0px;
    	color: black;
    }

	#footer-bottom {
	    background-color: #fff !important;
	    padding: 0px !important;
	    color: white !important;
	}

    #footer-bottom a {
    	display: block;
    	margin: 5px 0px;
    	color: black !important;
    }

	#footer-close {
		margin: 24px 0px 12px 0px !important;
	}

	#footer-close .line {
		display: block !important;
	}

    .footer-separator {
	    display: none !important;
    }

	/* -----------------------------------------------------------------------------------------
		Savvy Gallery
	----------------------------------------------------------------------------------------- */

	.savvy-listings {
		clear: both;
		width: 100%;
		margin-top: 0px;
	}

	.savvy-listings ul {
		padding: 0 0 0 30px;
	}

	.savvy-listings li {
		line-height: 30px;
	}

	#savvy-bottom {
		margin-bottom: 0px;
	}

	#savvy-car-listing {
		width: 100%;
		text-align: center;
	}

	#savvy-car-listing .img {
		clear: both;
		float: none;
		display: block;
		margin-left: auto;
		margin-right: auto;
	}

	#savvy-car-listing .caption {
		text-align: center;
	}

	#savvy-detail .caption {
		text-align: center;
	}

	/* -----------------------------------------------------------------------------------------
		V1 Info
	----------------------------------------------------------------------------------------- */

	/* links */
	
	#v1-info-links ul {
		margin: 0 0 20px 30px;
	}
	
	#v1-info-links ul li {
		margin: 0 0 10px 0;
	}
	
	#v1-info-links #adobe-reader-link {
		display: none;
	}
	
	/* form */
	
	#v1-contact-form label {
		line-height: normal;
		display: block;
	}
	
	#v1-contact-form textarea#comments {
		width: 95%;
	}

	#v1-contact-form span {
		margin-bottom: 15px;
	}

	/* -----------------------------------------------------------------------------------------
		About Us
	----------------------------------------------------------------------------------------- */

	#about-page {
		padding-top: 20px;
		margin-bottom: 10px;
	}

	#about-page .section {
		margin: 0;
	}
	
	#about-page p {
	}

	#about-page .img-right,
	#about-page .img-left {
		display: none;
	}

	/* -----------------------------------------------------------------------------------------
		Trademarks and Patents
	----------------------------------------------------------------------------------------- */
	
	#trademarks .left {
		margin: 20px 0 20px 0;
		float: none;
		padding: 0 25px;
		width: auto;
		text-align: left;
	}
	
	#trademarks .right {
		margin: 20px 0 20px 15px;
		padding: 0 25px;
		float: none;
		width: auto;
	}




	/* -----------------------------------------------------------------------------------------
		Ask Mike
	----------------------------------------------------------------------------------------- */

	#ask-mike-page #page-content {
		width: 240px;
		margin: auto;
	}
	#ask-mike-page .bullets-column {
		clear: both;
		display: block;
	}
	#ask-mike-page #header-right {
		display: none;
	}	
	#ask-mike-page #header-right-resp {
		margin-top: 10px;
		display: block;
	}	

	/* -----------------------------------------------------------------------------------------
		Tech Reports
	----------------------------------------------------------------------------------------- */
	
	#tech-report #page-content #tech-report-body {
		padding: 0 10px 10px 10px;
	}

	/* -----------------------------------------------------------------------------------------
		Support
	----------------------------------------------------------------------------------------- */

	#support .printer-friendly {
		text-align: center;
	}
		
}



/* ------------------------------------------- 500 px ----------------------------------- */



/* -----------------------------------------------------------------------------------------
	GPS Page
----------------------------------------------------------------------------------------- */

@media screen and (max-width: 500px) {

	#gps-page #page-content {
		padding-bottom: 20px;
	}
	#gps-page #if-it-can-happen p {
		margin: 10px 0 0 0;
		padding: 0;
	}
	
	#gps-page #murphy-doubles {
		max-width: initial;
	}

	#gps-page #two-sub-bands {
		clear: both;
		float: none;
		margin: 0 auto;
	}

	#gps-page #two-sub-bands2 {
	    margin-top: 15px;
	}

	#gps-page #one-two-punch #image1 {
		margin: 20px 0 20px 0;
		float: none;
	}

	#gps-page #one-two-punch #image1 img {
		margin: 0 auto;
	}

	#gps-page #one-two-punch #image1 p {
		text-align: center;
	}

	#gps-page #flow {
		margin: 30px auto 0 auto;
		float: none;
	}
	#gps-page #bottom-line {
		float: none;
		max-width: initial;
	}
	#gps-page #bottom-line img {
		width: 100%;
	}
	#gps-page .printer-friendly {
		margin: 0 auto;
		float: none;
		text-align: center;
	}
	#gps-page .printer-friendly img {
		margin: 0 auto;
	}
}





/* ------------------------------------------- 450 px ----------------------------------- */

@media screen and (max-width: 450px) {
	/* -----------------------------------------
		store listings
	----------------------------------------- */
	#store-listings .store-listing-add .form {
		margin-top: 10px;
	}
}




/* ------------------------------------------- 375 px ----------------------------------- */

@media screen and (max-width: 375px) {

	/* -----------------------------------------
		store listings
	----------------------------------------- */
	#store-listings {
		margin: 7px 0px;
	}

	#store-listings .store-listing-image {
		float: none;
		margin: 20px auto 0;
		width: inherit;
		max-width: 212px;
	}

	#store-listings .store-listing-title {
		padding-top: 5px;
		font-size: 16px;
	}

	#store-listings .store-listing-num {
		float: left;
		/* padding-top: 10px; */
		margin-top: 15px;
		margin-right: 25px;
	}

	#store-listings .store-listing-price {
		margin-top: 15px;
	}

	#store-listings .store-listing-add {
		max-width: 100%;
		padding: 0;
		margin-top: 10px;
	}
	
	#store-listings .store-listing-add .form {
		clear: both;
		text-align: left;
		margin-top: 15px;
		margin-bottom: 0;
	}

	#store-listings .store-listing-headline {
		/* padding-top: 10px; */
		margin-top: 5px;
		font-family: Arial, Helvetica, sans-serif;
		font-size: 14px;
	}

	#store-listings .store-listing-descrip {
		/* padding-top: 10px; */
		margin-top: 5px;
		margin-bottom: 15px;
		font-family: Arial, Helvetica, sans-serif;
		font-size: 14px;
	}
}
